
.httv-sec {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.httv-sec > h1 {
    margin-top: 20px;
}

.vidCon {
    aspect-ratio: 1920 / 1080;
    /* height: 342px; */
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid black;
}

.vidCon > img {
    display: block;
    width: 100%;
    height: 100%;
    /* border-radius: 15px; */
}

.vidCon > video {
    display: block;
    width: 100%;
    height: 100%;
    /* border-radius: 15px; */
}
.vidCon > video[poster] {
    object-fit: cover; 
}

/* @media only screen and (max-width: 725px) {
    .vidCon {
        height: auto;
        width: 100%;
    }
} */